<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on an %@ running %@</key>
	<string>%1$@ on an %2$@ running %3$@</string>
	<key>Available Connections</key>
	<string>Available Connections</string>
	<key>Can't see your app?</key>
	<string>Can't see your app?</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Connect</key>
	<string>Connect</string>
	<key>Connection List</key>
	<string>Connection List</string>
	<key>Developer Support</key>
	<string>Developer Support</string>
	<key>Find out what's been updated.</key>
	<string>Find out what's been updated.</string>
	<key>Get started with Soundstagram.</key>
	<string>Get started with Soundstagram.</string>
	<key>Get up and running fast.</key>
	<string>Get up and running fast.</string>
	<key>Inspect our Sample App</key>
	<string>Inspect our Sample App</string>
	<key>Integration Guide</key>
	<string>Integration Guide</string>
	<key>New in Reveal</key>
	<string>New in Reveal</string>
	<key>Open Snapshot…</key>
	<string>Open Snapshot…</string>
	<key>Our team is here for you.</key>
	<string>Our team is here for you.</string>
</dict>
</plist>
